# eric3.DocumentationTools.EricapiConfigForm

### Classes

EricapiConfigForm |

### Functions

None

## EricapiConfigForm

### Derived from

QDialog

### Methods

EricapiConfigForm |
__tr |
handleFileChanged |
handleIgnoreDir |
handleIgnoreDirAdd |
handleIgnoreDirDelete |
handleOutputFile |
languageChange |

### EricapiConfigForm (Constructor)

EricapiConfigForm(parent = None, name = None, modal = 0, fl = 0)

### EricapiConfigForm.__tr

__tr(s, c = None)

### EricapiConfigForm.handleFileChanged

handleFileChanged(a0)

### EricapiConfigForm.handleIgnoreDir

handleIgnoreDir()

### EricapiConfigForm.handleIgnoreDirAdd

handleIgnoreDirAdd()

### EricapiConfigForm.handleIgnoreDirDelete

handleIgnoreDirDelete()

### EricapiConfigForm.handleOutputFile

handleOutputFile()

### EricapiConfigForm.languageChange

languageChange()
Up